Subject: RE: Enron ICAP Strawman
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 12:12:36 -0700 (PDT)

Thanks for the feedback.  

Your model now assumes a modification to the Distribution tariff to include a new rate element.  That may get around the Settlement (although OCA in PA will think that now D is going up and there is no offset in the G rate so consumers are getting screwed because they won't switch).  

Also, can the PaPUC implement this charge and direct the EDCs to transfer the funds to third-party generators?  Seems like that would require legislative changes.  

I like the idea that there should be fixed charge for ICAP - one way to get that number would be to go back to the EDC stranded cost cases and look at their filed testimony - remember if they are earning more from the market than that $ amount, they are overearning on their stranded costs.

Jim

 -----Original Message-----
From: 	Hoatson, Tom  
Sent:	Monday, August 13, 2001 1:50 PM
To:	Steffes, James D.; Novosel, Sarah; Allegretti, Daniel; Fromer, Howard; Nicolay, Christi L.
Cc:	Montovano, Steve
Subject:	RE: Enron ICAP Strawman

In response to the issues:

1.  I would propose that the "Reliability Tax" modeled after the Gross Receipts and Franchise Tax (GRFT) and would be an additional line item on a utility's bill.  In this way it is not an increase in either T or D and perhaps the waiver would not be required.  (See related comment to issue 4 below).

2.  The proposal contemplates that the generators get the revenue (this is their "buy-in" to the proposal).  Taking PJM as the model, they currently produce three load forecasts at varying temperatures - one at a "high" temperature, one at a "low" temperature, and one at a designated temperature.  The  proposal would set the obligation at the "high" temperature forecast and the cost-recovery of the ICAP at the "low" temperature forecast (maximizes the MWH charge).  Any over-recovery would be used to pay for system improvements.  Any under-recovery would be used in setting the recovery charge for the following year.  [Conceptually this how it is intended to work.  However, this needs to be thought through in a more detailed level]

3.  Off hand I don't know what the current ICAP revenues are but I could find out.  As for the proposal, the tax would be determined by the results of the ICAP auction, e.g, PJM would go out for 60,000 MW of ICAP, review the bids, and set the clearing price.  The total "cost" of ICAP (60,000 MW x $X/MW) would be used to set the Tax (MWH charge, using the "low" temperature forecast).

4.  As a separate line item on the utility's bill and presented as a tax, the state regulators would have as much of a role in this tax as they have (or had) in the GRFT.  I see their biggest issue at this early stage of the strawman is what share of over-recovery do the ratepayers receive.  The argument that the over-recovery go to system improvements and not to the ratepayers is the efficiency improvement in the system.     

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, August 06, 2001 2:03 PM
To:	Hoatson, Tom; Novosel, Sarah; Allegretti, Daniel; Fromer, Howard; Nicolay, Christi L.
Cc:	Montovano, Steve
Subject:	RE: Enron ICAP Strawman

Good start. 

A couple of issues -

1.	Raising transmission rates for the PA utilities would effectively reduce their Distribution revenues (the Settlements stipulated that if T went up, then D had to come down).  Maybe we could get everyone to agree to a one-time waiver of this and have end-user's bills go up. 

2.	Where does the $ from the Reliability Tax go?  Toward what purpose?  If generators are not compensated in some manner (maybe a passthrough directly), won't they strongly oppose this model?  We need to propose some reasonable uses of these funds (better metering to enable load curtailment to smaller customers OR maybe pay for an RMR type arrangement).

3.	What is the current amount of ICAP market revenues today?  What would you recommend as a total tax?

4.	The Reliability Tax would be FERC jurisdicitional as constructed?  How are the PUCs going to view this?  Will they have a role i setting the $ and the use?

Jim

 -----Original Message-----
From: 	Hoatson, Tom  
Sent:	Friday, August 03, 2001 11:12 AM
To:	Novosel, Sarah; Allegretti, Daniel; Fromer, Howard; Steffes, James D.; Nicolay, Christi L.
Cc:	Montovano, Steve
Subject:	Enron ICAP Strawman

In an email I sent yesterday, I touched on an ICAP proposal I've been thinking about and thought I would expand on it more.
The political reality of ICAP is that it is here to stay; at least as long as there are energy price caps or retail rate caps.  ICAP is also a most likely outcome by regulators and politico's if energy prices are perceived to be too high (assuming no price caps).  Therefore, we need to come up with a system that is fair and doesn't prejudice any one participant, especially if the participant is us.  The system I have been kicking around is one in which we would concede any trading opportunity in ICAP but would relieve our load servers with the obligation.

The ISO's (particularly PJM) and others have been stating that ICAP is required for reliability reasons.  While we can argue against this concept and try to convince these folks that operating reserves with a well-run energy market is sufficient for reliability, I don't think we are going to win (it's a battle of perception and, unfortunately, one man's perception is another man's reality).  For this reason ICAP should be the sole purview of the RTO.  The RTO is the one who has all the information on load forecasts and installed resources and is the one who performs the necessary analysis to determine reserve margins and obligations.  In PJM, the staff  would perform all calculations and present the results to the Reliability Committee for approval which would typically be approved unanimously.  

I would propose that the RTO determine the annual ICAP obligation, and then conduct an annual auction for the necessary resources.  I know that Enron does not want the RTO involved in the market, but this would be no different than what the RTO does in a daily LMP market - he receives bids, stacks them, determines the clearing price, and dispatches according to the stack.  It would be the same for the ICAP auction.  The RTO would not be a participant in the market as such and is only the facilitator.  The total cost of ICAP  would then be allocated to the transmission owners based on a pro-rata share of their installed load and recovered from load as a part of their revenue requirements (ideally it would appear as a separate line item on an end users bill and be identified as a "reliability tax" so they would see what it is costing them).

This proposal, while not perfect would accomplish the following:
1.  It would satisfy the reliability concerns of the RTO's and politicians,
2.  It would assess a "tax" on the load for reliability since load is the beneficiary (assuming there is a benefit from ICAP) of reliability,
3.  It would relieve the LSEs of the burden and obligation of providing ICAP,
4.  Deficiency penalties would not be required and accompanying deficiency rates would not need to be determined,
5.  Generators would still receive ICAP income, provided they are selected in the auction,
6.  Since the ICAP obligation is typically for a period in the future (in PJM, the ICAP requirements approved this year are for the year 2003), the much talked about "price signal"  for new generation is provided.
7.  It allows the market to set the ICAP and not some artificial deficiency rate,
8.  Market power issues associated with the existing ICAP markets are eliminated.

I kept the distribution of this proposal to a limited number to get a feel for this type of proposal.  If you are in general agreement with the concept, I can formalize it and send it to a larger distribution including the commercial folks.  I would, of course, be interested in any comments or feedback you may have and would incorporate those into the document to be distributed to the larger group.  I think a concept of this could be sold to other participants and, after we are satisfied with it, I would solicit it to others outside of Enron to get their support.